<div class="grid-stack-item offline-configuration-tile" data-gs-width="5" data-gs-height="12">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading offline-configuration-panel-heading">
      <h3 class="panel-title">
        Offline Configuration
        <span class="remove-offline-configuration remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body">
      <table class="table-condensed offline-configuration-table">
        <tr>
          <th>
            Version
          </th>
          <td data-bind="offline-version"></td>
        </tr>
        <tr>
          <th>
            Module Name
          </th>
          <td>
            <span class="input-group offline-config-input-group">
              <input type="text" class="offline-configuration-module-name form-control" placeholder="Module Name">
              <span class="input-group-btn">
                <button class="btn btn-primary update-offline-config">
                  <span class="glyphicon glyphicon-search"></span>
                </button>
              </span>
            </span>
          </td>
        </tr>
        <tr>
          <th colspane="2">
            Configuration
          </th>
        </tr>
        <tr>
          <td data-bind="module-configuration" colspan="2"></td>
        </tr>
      </table>
      <div class="panel-overlay">
        <div class="progress">
          <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
        </div>
      </div>
    </div>
  </div>
</div>
